Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Enumerations
blake2b.h File Reference
`#include <botan/hash.h>`
`#include <string>`
`#include <memory>`

Go to the source code of this file.

## Classes
class | Botan::Blake2b

## Namespaces
| Botan

## Enumerations
enum | Botan::blake2b_constant { Botan::BLAKE2B_BLOCKBYTES = 128, Botan::BLAKE2B_OUTBYTES = 64, Botan::BLAKE2B_IVU64COUNT = 8 }